
TYPO3.Flow - Feature # 41136

Status: Resolved Priority: Should have
Author: Robert Lemke Category: - Testing -
Created: 2012-09-20 Assigned To: Robert Lemke
Updated: 2012-09-21 Due date:
PHP Version: 5.4
Has patch: No
Complexity: no-brainer
Subject: Convenience function for registering routes in functional tests
Description

The functional testcase should provide a registerRoute() method.

Associated revisions
Revision 6562a48e - 2012-09-20 22:44 - Robert Lemke

[FEATURE] Convenience function for registering routes in functional tests

This adds a new convenience function registerRoute() to the functional
base testcase.

Change-Id: I5fe2f7b9b75f1d2859f182bbc8edaa119ecf9145
Resolves: #41136
Releases: 1.2

History
#1 - 2012-09-20 22:52 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14792

#2 - 2012-09-21 17:35 - Robert Lemke
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6562a48e802265d404f1d80c6154a2280b122aa9.
